img {
  display: block;
  margin: 0 auto;
}

.parent{
    position:relative;
    width:75px;
    height:75px;
    z-index:0;
}

.paw1{
    position:absolute;
    width:15px;
    z-index:1;
    bottom:0;
    right:0;
}

.paw2{
    position:absolute;
    width:15px;
    z-index:2;
    bottom:0;
    left:40px;
}

.paw3{
    position:absolute;
    width:15px;
    z-index:3;
    bottom:0;
    left:20px;
}

.paw4{
    position:absolute;
    width:15px;
    z-index:4;
    bottom:0;
    left:0px;
}
